* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


html {
    font-family: sans-serif;
    font-size: 10px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    margin: 0;
    font-size: 14px;
    line-height: 1.42857143;
    background-color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    color: #888;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

iframe {
    width: 100%;
    height: 100%;
    position:fixed;
    border: 0px;
}

h1, h2, h3, h4, h5 {
  margin-top: 0;
  font-family: 'Source Sans Pro', sans-serif;
  color: #333;
}

h1 {
  font-size: 4em;
  margin: 0.3em 0;
  text-align: center;
}

h2 {
  font-size: 40px;
  line-height: 48px;
}

h3 {
  font-size: 25px;
  margin: 0px;
  text-decoration: underline;
}
p {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  color: #000;
  margin: 0 0 10px 0;
}

a {
  font-family: 'Source Sans Pro', sans-serif;
  color: #555;
  background: transparent;
}

.main a {
    font-size: 30px;
    padding: 20px 50px;
    display: block;
}

#header {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  background: #ffffff;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);
  z-index: 99999;
}

#banner {
  position: relative;
  padding: 40px 0 40px 0;
  margin-top: 40px;
  background: #888 no-repeat center;
  background-size: cover;
}

#footer {
  position: relative;
  background: #5050F0;
  padding: 20px 0;
  text-align: center;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.container:before, .container:after {
    content: " ";
    display: table;
}

.container:after {
    clear: both;
}

.content {
    min-height: 500px;
    color: black;
}

p.lead {
  font-size: 17px;
  line-height: 25px;
}

#banner .lead {
  padding: 0;
  color: #fff;
}

#banner h2 {
  margin-bottom: 26px;
  font-size: 48px;
  font-weight: 400;
  color: #fff;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  text-align: center;
}

@media ( min-width : 768px) {
    .container {
        width: 750px;
    }
}

@media ( min-width : 992px) {
    .container {
        width: 970px;
    }
}

@media ( min-width : 1200px) {
    .container {
        width: 1300px;
    }
}

.container li {
  font-size: 20px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.col-md-12 {
  width: 100%;
  float: left;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;  
}

.logo {
  display: block;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

.logo img {
  margin: 0 auto;
  height: 26px;
  vertical-align: middle;
}

.quick-nav {
  padding: 0;
  margin: 0;
  display: block;
  margin: 10px auto 0px auto;
  list-style: none;
}

#footer {
  position: relative;
  background: #5050F0;
  padding: 20px 0;
  text-align: center;
}

.copyrights {
  margin: 20px;
}

.copyrights p {
  margin: 0;
  padding: 7px 0;
  color: #EEE;
}

.zone {
    display: grid;
    justify-content: center;
    width: 500px;
    margin: 20px auto;
    text-align: center;
}

.bordered {
    padding: 15px;
    border: 2px solid black;
    border-radius: 10px;
    margin-bottom: 5px;
}

p.small {
  font-size: 13px;
  font-style: italic;
}

.content button {
    width: 100px;
    margin: 5px auto;    
    padding: 3px;
} 

.content form table {
  width: 96%;
  text-align: left;
}

.content form table tbody tr td:first-child {
  width: 75%;
}

.content form input {
  padding: 5px 5px;
  margin-bottom: 10px;
  width: 100%;
  display: inline-block;
  height: 40px;
  background: #fff;
  border-radius: 3px;
  border: none;
}

.content form input.simple {
    padding: 0px;
    margin: 10px;
    width: 200px;
    height: 30px;
}

.content form input.captcha {
    padding: 0px;
    margin: 0;
    width: 25px;
    height: 30px;
}

.content form input[type='checkbox'] {
    position: relative;
    cursor: pointer;
    height: 15px;
    width: auto;
}

.content form textarea {
  padding: 8px 15px;
  margin-bottom: 10px;
  width: 100%;
  display: inline-block;
  height: 100px;
  background: #fff;
  border-radius: 3px;
  border: none;
  font-size: 14px;
}


.content .error {
    color: red;
}

.ligne span {
  color: #444;
  margin: 25px;
  font-weight: bold;
}

.panel {
    position: absolute;
    bottom: 0px;
    display: flex;
    justify-content: center;
    background: #eee;
    width: 100%;
    z-index: 100;
}
.panel ul {
    display: table;
    list-style-type: none;
    margin: 2px;
    padding: 2px;    
}

.panel ul>li {
    float: left;
    padding: 10px;
    margin: 2px 5px;
    background-color: lightgray;
    border-radius: 10px;
}

.panel ul>li>a {
    padding: 10px;
    color: #505050;
    text-decoration: none;
    font-weight: bold;
    margin: 2px 5px;
}

.panel ul>li:hover {
    background-color: gray;
}

.panel ul>li.selected {
    background-color: #505050;
}
.panel ul>li.selected>a {
    color: lightgray;
}

.toggle {
}

.toggle > button {
    position: absolute;
    bottom: 0px;
    right: 0px;
    background-color: #505050;
    color: lightgray;
    font-weight: bold;
    font-size: 16px;
    padding: 15px 15px;
    border: none;
    cursor: pointer;
    border-radius: 100px 0 0 0;
    text-align: center;
    z-index: 100;
}

.toggle > button > span {
    position: relative;
    top: -5px;
    right: -5px;
}

 
# Web monitor

.main a {
    font-size: 30;
    padding: 20px 50px;
    display: block;
}

.container {
    color: #333333;
}

#banner {
    position: relative;
    padding: 100px 0 120px 0;
    margin-top: 70px;
    background-color: lightgray;
}

.frame {
    border: dashed black 1px;
    padding: 10px;
}

.formula, form, input {
    text-align: center;
    margin: 5px;
}

ul.nav {
    list-style: none;
    padding: 0;
    margin: 0;
}

li.nav {
    float: left;
    border: solid;
    border-width: 1px 1px 0 1px;
    border-bottom-width: 0;
    margin: 0 5px 0 0;
}

ul.nav li a {
    padding: 0 10px;
}

#body {
    border: 1px solid;
    clear: both;
    min-height: 100px;
    overflow: scroll;
}

table.array {
    color: #333333;
    border: black solid 1px;
    width: 90%;
    margin-left: 2%;
    margin-top: 10px;
    margin-bottom: 20px;
}

table.array tr {
    border: black solid 1px;
}

table.array td {
    border: black solid 1px;
    font-size: 12px;
}

table.array th {
    border: black solid 1px;
}
 
pre {
 overflow: scroll;
}

select {
    width: 200px;
}